#6 CFUnit 0.9.1.0

1.0
wont-fix
nobody
None
4 days ago
5 days ago
No

I can only find CFUnit V1.1.0.0 and V1.0.0.0 but this package requires 0.9.1.0, is there a plan to update?

Discussion

  • aliazzz

    aliazzz - 4 days ago

    I suggest you simply remove the library reference to cfunit from your version of xmlpac.

     
  • aliazzz

    aliazzz - 4 days ago
    • status: open --> wont-fix
     
  • jeremyshubert

    jeremyshubert - 4 days ago

    thanks, the library isn't compiled so this worked for me

     

Log in to post a comment.